@charset "utf-8";
/* Custom forms */
form {
	line-height: 1.4em;
}
form.customform input, form.customform select, form.customform textarea, form.customform button {
	font-size: 14px;
	font-family: 'Kanit', sans-serif;
	font-weight: 300;
	letter-spacing: 0.02em;
	margin-bottom: 16px;
}
form.customform input, form.customform select {
	height: 2.7em;
}
form.customform input, form.customform textarea, form.customform select {
	background: none repeat scroll 0 0 #F5F5F5;
	transition: background 0.20s linear 0s;
	-o-transition: background 0.20s linear 0s;
	-ms-transition: background 0.20s linear 0s;
	-moz-transition: background 0.20s linear 0s;
	-webkit-transition: background 0.20s linear 0s;
}
form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {
	background: none repeat scroll 0 0 #fff;
}
form.customform input, form.customform textarea, form.customform select {
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #E0E0E0;
	padding: 0.625em;
	width: 100%;
}
form.customform input[type="file"] {
	border: 1px solid #E0E0E0;
	height: auto;
	max-height: 2.7em;
	min-height: 2.7em;
	padding: 0.4em;
	width: 100%;
}
form.customform input[type="radio"], form.customform input[type="checkbox"] {
	margin-right: 0.625em;
	width: auto;
	padding: 0;
	height: auto;
}
form.customform option {
	padding: 0.625em;
}
form.customform select[multiple="multiple"] {
	height: auto;
}
form.customform button {
    width: 100%;
    background: none repeat scroll 0 0 #00b900;
    border: 0 none;
    color: #fff;
    padding: 15px 15px;
    cursor: pointer;
    width: 100%;
    transition: background 0.20s linear 0s;
    -o-transition: background 0.20s linear 0s;
    -ms-transition: background 0.20s linear 0s;
    -moz-transition: background 0.20s linear 0s;
    -webkit-transition: background 0.20s linear 0s;
}
form.customform button:hover {
	background: none repeat scroll 0 0 #08d208;
}
form.customform input, form.customform select, form.customform textarea {
    border-radius: 5px;
}
